<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer0_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.958839</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer69_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.843981</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer68_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.841432</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer67_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.737236</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer66_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.670058</td>
      <td>45.0</td>
      <td>0.670058</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer65_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.477811</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer64_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.576606</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer63_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.811180</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer62_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.798665</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer61_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.763824</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer60_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.938494</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer5_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.370559</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer59_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.882701</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer58_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.867980</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer6_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.478111</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer57_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.605908</td>
      <td>45.0</td>
      <td>0.605908</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer55_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.490922</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer54_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.476087</td>
      <td>45.0</td>
      <td>0.476087</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer53_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.679609</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer52_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.552784</td>
      <td>45.0</td>
      <td>0.552784</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer51_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.768315</td>
      <td>45.0</td>
      <td>0.768315</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer50_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.844094</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer4_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.537958</td>
      <td>45.0</td>
      <td>0.537958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer49_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.486865</td>
      <td>45.0</td>
      <td>0.486865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer48_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.710137</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer47_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.550210</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer46_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.807851</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer45_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.392951</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer44_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.709002</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer56_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.651706</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer43_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.470502</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer70_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.517605</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer72_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.884790</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer98_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.827839</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer97_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.558651</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer96_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.749444</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer95_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.735768</td>
      <td>45.0</td>
      <td>0.735768</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer94_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.901034</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer93_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.840268</td>
      <td>45.0</td>
      <td>0.840268</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer92_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.420591</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer91_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.627105</td>
      <td>45.0</td>
      <td>0.627105</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer90_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.799031</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer8_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.893028</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer89_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.825449</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer88_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.745014</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer87_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.871731</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer71_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.573512</td>
      <td>45.0</td>
      <td>0.573512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer86_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.962743</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer84_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.785679</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer83_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.813816</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer82_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.478572</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer81_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.716350</td>
      <td>45.0</td>
      <td>0.716350</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer80_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.855379</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer7_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.722928</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer79_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.785492</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer78_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.782091</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer77_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.571298</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer76_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.464993</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer75_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.573512</td>
      <td>45.0</td>
      <td>0.573512</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer74_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.865815</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer73_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.739655</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer85_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.552421</td>
      <td>45.0</td>
      <td>0.552421</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer42_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.661601</td>
      <td>45.0</td>
      <td>0.661601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer41_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.566348</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer40_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.822121</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer125_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.540347</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer124_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.747472</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer123_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.908794</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer122_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.631061</td>
      <td>45.0</td>
      <td>0.631061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer121_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.618393</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer120_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.677179</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer11_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.430222</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer119_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.813655</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer118_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.805371</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer117_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.695125</td>
      <td>45.0</td>
      <td>0.695125</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer116_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.912289</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer115_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.535887</td>
      <td>45.0</td>
      <td>0.535887</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer114_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.403425</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer126_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.878988</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer113_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.715214</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer111_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.729809</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer110_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.670374</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer10_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.844657</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer109_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.560944</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer108_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.543747</td>
      <td>45.0</td>
      <td>0.543747</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer107_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.768332</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer106_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.476660</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer105_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.659044</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer104_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.782059</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer103_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.420924</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer102_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.695672</td>
      <td>45.0</td>
      <td>0.695672</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer101_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.441942</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer100_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.927661</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer112_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.657357</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer127_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.429788</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer12_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.775584</td>
      <td>45.0</td>
      <td>0.775584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer13_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.611754</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer3_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.844800</td>
      <td>45.0</td>
      <td>0.844800</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer39_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.544999</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer38_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.522334</td>
      <td>45.0</td>
      <td>0.522334</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer37_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.427435</td>
      <td>45.0</td>
      <td>0.427435</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer36_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.451536</td>
      <td>45.0</td>
      <td>0.451536</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer35_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.542562</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer34_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.770233</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer33_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.934376</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer32_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.908520</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer31_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.602763</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer30_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.813535</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer2_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.715652</td>
      <td>45.0</td>
      <td>0.715652</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer29_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.601452</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer28_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.524448</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer27_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.692485</td>
      <td>45.0</td>
      <td>0.692485</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer26_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.547592</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer25_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.729526</td>
      <td>45.0</td>
      <td>0.729526</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer24_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.925517</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer23_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.603689</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer22_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.678157</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer21_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.950483</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer20_a0_rotation_45.0.jpg</td>
      <td>elephant</td>
      <td>0.378503</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer1_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.918916</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer19_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.976477</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer18_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.426291</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer17_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.526045</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer16_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.634676</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer15_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.680001</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer14_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.770638</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer99_a0_rotation_45.0.jpg</td>
      <td>giraffe</td>
      <td>0.718834</td>
      <td>45.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation45.0\deer9_a0_rotation_45.0.jpg</td>
      <td>deer</td>
      <td>0.625791</td>
      <td>45.0</td>
      <td>0.625791</td>
    </tr>
  </tbody>
</table>